uuid: 87dd5693-f5fb-4c10-92c0-e83b64df62fb
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.text_and_image.field_p_text_image__image
    - field.field.paragraph.text_and_image.field_p_text_image__text
    - field.field.paragraph.text_and_image.field_p_text_media__position
    - paragraphs.paragraphs_type.text_and_image
  module:
    - paragraphs
id: paragraph.text_and_image.default
targetEntityType: paragraph
bundle: text_and_image
mode: default
content:
  field_p_text_image__image:
    type: entity_reference_paragraphs
    weight: 1
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  field_p_text_image__text:
    type: entity_reference_paragraphs
    weight: 0
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  field_p_text_media__position:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
